import Taro, { Component } from '@tarojs/taro'
import { WebView } from '@tarojs/components'

export default class Panorama extends Component {
  state = {}

  componentWillMount() {}

  render () {
    const url = decodeURIComponent(this.$router.params.url)

    return (
      <WebView src={url} />
    )
  }
}
